summaryrefslogtreecommitdiff
path: root/archiso/testiso
diff options
context:
space:
mode:
Diffstat (limited to 'archiso/testiso')
-rwxr-xr-xarchiso/testiso7
1 files changed, 7 insertions, 0 deletions
diff --git a/archiso/testiso b/archiso/testiso
new file mode 100755
index 0000000..9de347a
--- /dev/null
+++ b/archiso/testiso
@@ -0,0 +1,7 @@
+#!/bin/sh
+
+if [ $# -ne 1 ]; then
+ echo "usage: testiso <iso name>"
+ exit 1
+fi
+qemu -boot d -kernel-kqemu -m 256 -cdrom "${1}"